/emails/{id}/attachments
Path Parameters
id*string
Format
uuidQuery Parameters
limit?integer
Page size, 1-100 (default 20)
Range
1 <= value <= 100after?string
Cursor: id of the last item of the current page; returns the next, older items (lists are newest first). Must be an id this list returned; there is no sentinel value.
Format
uuidbefore?string
Cursor: id of the first item of the current page; returns the previous, newer items (page backwards). Same rule as after.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/emails/497f6eca-6276-4993-bfeb-53cbbbba6f08/attachments"{ "object": "list", "has_more": true, "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "filename": "string", "size": 0, "content_type": "string", "content_disposition": "attachment", "content_id": null } ]}